Bug 589492 - snort-2.9.0 is available
Summary: snort-2.9.0 is available
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: snort   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 10:19 UTC by Upstream Release Monitoring
Modified: 2013-11-18 10:07 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-18 10:07:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-06 10:19:22 UTC
Latest upstream release: 2.8.6.rc
Current version in Fedora Rawhide: 2.8.5.1
URL: http://www.snort.org/downloads

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-05-07 10:19:02 UTC
Latest upstream release: 2.8.6
Current version in Fedora Rawhide: 2.8.5.1
URL: http://www.snort.org/downloads

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-10-20 19:25:18 UTC
Latest upstream release: 2.9.0
Current version in Fedora Rawhide: 2.8.5.1
URL: http://www.snort.org/snort-downloads

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Rahul Sundaram 2013-01-26 21:57:57 UTC
@Dennis,

Do you mind if I pushed an update to Rawhide?

Comment 4 Christopher Meng 2013-11-18 10:07:54 UTC
No longer available for Fedora.


Note You need to log in before you can comment on or make changes to this bug.